# treebook.h File Reference

## Classes

class | wxPersistentTreeBook
| Persistence adapter for wxTreebook. More...

## Functions

wxPersistentObject * | wxCreatePersistentObject (wxTreebook *book)
| Overload allowing persistence adapter creation for wxTreebook objects.

## Function Documentation

wxPersistentObject* wxCreatePersistentObject | ( | wxTreebook * | book | ) |

Overload allowing persistence adapter creation for wxTreebook objects.

|  | [ top ]